{% extends "base.html" %}

{% load crispy_forms_tags %}

{% block content %}
<h1>Form categoria</h1>

<p>
    <a href="{% url 'menu:lista_categorie' %}">
        Annulla / Torna indietro
    </a>
</p>

<form action="" method="post">
    {% csrf_token %}

    {{ form | crispy }}

    <input type="submit" value="Salva">
</form>

{% endblock %}